/*------------------  STICKY MENU ----------------------*/
.header.header-sticky-menu .middle-header-content.navbar-collapse {
        background-color:#002a4e;
        box-shadow: 0 3px 5px rgba(0,0,0,0.2);
        /* max-height: 60px; */
        position:fixed;
        top:0;
        width:100%;
        z-index: 999;

}

.header-v3.middle-header-content .logo-block{
      /*margin: 7px 0 0;*/
      float: left;
      display: block;
      width:auto;
      padding-top: 9px !important;
      padding-bottom: 9px !important;

}

.header-v3 .middle-header-content.navbar-collapse{
        background-color:#002a4e;
        box-shadow: 0 3px 5px rgba(0,0,0,0.2);
        /* max-height: 60px; */
        position:fixed;
        top:0;
        width:100%;
        z-index: 999;

}
.header-sticky-menu .middle-header-content.navbar-collapse{
       background-color:#002a4e;
        box-shadow: 0 3px 5px rgba(0,0,0,0.2);
        /* max-height: 60px; */
        position:fixed;
        top:0;
        width:100%;
        z-index: 999;
    }

.header.header-sticky-menu .navigation ul.nav-main li.level0>a.level0{
            color: #fff !important;

    }


/* -------------- Header Freedom Fun ----------------- */

@media (max-width: 991px) {
  .navigation.nav-main.mega-menu.show-menu {
    background-color: hsla(208, 100%, 15%, 0.95);
  }
  .header .navbar-collapse .navigation .fa-times {
    margin-bottom: 30px !important;
    margin-top: 20px !important;
  }
}


.navigation.nav-main.mega-menu.show-menu .toggle-menu.visible-xs-block.visible-sm-block {
  top: 0 !important;
}


.header.header-sticky-menu .header-v3.middle-header-content .logo-block {
  padding-top: 4px !important;
}


.header-v3 .navigation.mega-menu {
  padding-top: 0px !important;
}

.header-v3 .navigation.mega-menu ul.nav-main li.level0>a.level0 {
  margin: 6px 20px 5px !important;
}

@media (max-width: 991px) {
  .header-v3 .navigation.mega-menu ul.nav-main li.level0 {
    border: unset !important;
    letter-spacing: 2px;
    /*border-bottom: 1px solid #484848 !important;*/
  }
  .header-v3 .navigation.mega-menu ul.nav-main li.level0>a.level0 {
    margin: 16px 20px 15px !important;
    font-weight: 700;
  }
}


@media (max-width: 991px) {
  .header-v3 .navigation.mega-menu ul.nav-main li.level0 {
    height: unset !important;
  }
}

.header.header-sticky-menu .header-v3 .navigation.mega-menu {
  margin-right: 0 !important;
}

.sidebar.sidebar-additional {
  display: none;
}


.header .ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.dropdown-menu {
  left: unset !important;
}


.header .top-header-content.header-v3 .header-account {
  text-align: right !important;
}

.header .top-header-content .header-social {
  text-align: left !important;
}

.top-header-content.header-v3 .minicart-wrapper.block-cart-header.switcher {
  display: none;
}


.middle-header-content.navbar-collapse.header-v3 .btn.btn-responsive-nav.btn-inverse {
  color: #fff;
  height: 46px;
  right: 15px;
  top: -58px;
  width: 46px;
  padding: 0 10px 0 12px;
  border: 1px solid white;
}

.middle-header-content.navbar-collapse.header-v3 .btn.btn-responsive-nav.btn-inverse:hover {
  color: #002a4e;
}

/*------------------  HEADER 30 ----------------------*/

.top-header-content.header-v3 {
        background-color: #002a4e !important;
        color: #fff !important;
        a:hover {
            color: #0088eb !important;
        }
    }

/*------------------  FOOTER ----------------------*/

.footer {
    padding: 0;
    background-color: #e7e7e7 !important;
    color:#002a4e !important;
    float: left;
    width: 100%;
    a {
      color:#002a4e;
    }
    ul {
    color:#002a4e;
    }
    li{
        color: #002a4e;
      }
    .top-footer{
        background-color: @base-color;
        a{color:#002a4e;}
        .social{
            li{
                border-left: 1px solid rgba(255,255,255,0.2);
                float: left;
                font-size:12px;
                color: #002a4e;
                position:relative;
                text-align: center;
                .tooltip-top{
                    background-color: #e7e7e7;
                    border:1px solid #e7e7e7;
                    bottom:100%;
                    color:#002a4e;
                    left:50%;
                    line-height: 24px;
                    margin-bottom: 10px;
                    opacity: 0;
                    padding: 0 10px;
                    position: absolute;
                    transform:translate3d(-60%, 10px, 0px);
                    -moz-transform: translate3d(-60%, 10px, 0px);
                    -webkit-transform: translate3d(-60%, 10px, 0px);
                    -ms-transform: translate3d(-60%, 10px, 0px);
                    transition: transform 0.4s ease 0s, opacity 0.4s ease 0s, visibility 0.4s ease 0s;
                    -moz-transition: -moz-transform 0.4s ease 0s, opacity 0.4s ease 0s, visibility 0.4s ease 0s;
                    -webkit-transition:-webkit-transform 0.4s ease 0s, opacity 0.4s ease 0s, visibility 0.4s ease 0s;
                    -ms-transition:-ms-transition 0.4s ease 0s, opacity 0.4s ease 0s, visibility 0.4s ease 0s;
                    visibility: hidden;
                    white-space: nowrap;
                    z-index: 9;
                    &:after{
                        border-left: 7px solid transparent;
                        border-right:7px solid transparent;
                        border-top: 8px solid #222;
                        content:" ";
                        display:block;
                        height:0;
                        width:0;
                        left:10px;
                        position: absolute;
                        top:100%;
                    }
                }
                &:last-child{
                    border-right:1px solid rgba(255,255,255,0.2);
                }
            }
            a {
                height:60px;
                line-height: 60px;
                width:60px;
                float:left;
                display: inline-block;
                color:#002a4e;
            }
            li:hover{
                a{
                    color:#fff;
                }
                .tooltip-top{
                    opacity: 1;
                    visibility: visible;
                    transform:translate3d(-50%, 0px, 0px);
                    -moz-transform: translate3d(-50%, 0px, 0px);
                    -webkit-transform: translate3d(-50%, 0px, 0px);
                    -ms-transform: translate3d(-50%, 0px, 0px);
                }
            }


        }

        .newsletter-footer{
            float:right;
            height:60px;
            .field.newsletter{
                float:left;
            }
          }
            .form-subscribe-header{
                border-right: 1px solid rgba(255,255,255,0.2);
                color:#fff;
                float:left;
                font-weight: bold;
                height:60px;
                line-height: 1;
                padding-right: 20px;
                padding-top:18px;
                text-transform: uppercase;
                width: 148px;
                label{margin:0;color: #fff;font-size:18px;}
            }
            .input-box{
                color:#fff;
                float:left;
                width:270px;
                input{
                    background:none;
                    border:none;
                    box-shadow: none;
                    border-radius: 0;
                    color: #fff;
                    height:60px;
                    line-height: 60px;
                    margin:0;
                    padding-left:20px;
                }
                ::-webkit-input-placeholder{
                    color:#fff;
                }

            }
            .actions{
                float:left;
                width: 145px;
                button{
                    background-color: rgba(0,0,0,0.1);
                    border:none;
                    color:#fff;
                    display:inline-block;
                    font-weight: 700;
                    height:60px;
                    line-height:60px;
                    padding:0 25px;
                    text-align: center;
                    text-transform: uppercase;
                    .fa{margin-right: 5px;}
                    &:hover,&:focus,&:active{
                        background-color:#222;
                    }
                }
            }
        }
    }
    .middle-footer{
        padding-top:30px;
        padding-bottom:30px;
        .block-title{
            margin-bottom: 2px;
            overflow: hidden;
            .title{
                color: #002a4e;
                font-weight: 700;
                margin:0;
                position:relative;
                text-transform:uppercase;
                &:after{
                    background-color:#e7e7e7;
                    content:"";
                    height:1px;
                    left: 100%;
                    margin-left: 15px;
                    position: absolute;
                    top:10px;
                    width: 800px;

                }
            }
        }
        .footer-contacts {
            li{
                clear: left;
                padding: 5px 0;
                width:100%;
                .fa{
                    float:left;
                    line-height: 26px;
                    text-align: left;
                    width:30px;

                }
                .text{
                    display:inline-block;
                    width:calc(100% - 30px);
                }
            }
        }
        .footer-custserv {
            li{
                clear: left;
                padding: 0;
                width:100%;
                font-size: 12px;
                color: #002a4e;
                .fa{
                    float:left;
                    line-height: 5px;
                    text-align: center;
                    width:30px;
                    font-size: 18px;
                    color: #002a4e;

                }
                .text{
                    display:inline-block;
                    width:calc(100% - 30px);
                }
            }
        }
        .footer-viewby {
            li{
                clear: left;
                padding: 0;
                width:100%;
                font-size: 12px;
                color: #002a4e;
                .fa{
                    float:left;
                    line-height: 5px;
                    text-align: center;
                    width:30px;
                    color: #002a4e;

                }
                .text{
                    display:inline-block;
                    width:calc(100% - 30px);
                }
            }
        }
        .footer-collections {
            li{
                clear: left;
                padding: 0;
                width:100%;
                font-size: 12px;
                color: #002a4e;
                .fa{
                    float:left;
                    line-height: 5px;
                    text-align: center;
                    width:30px;
                    color: #002a4e;

                }
                .text{
                    display:inline-block;
                    width:calc(100% - 30px);
                }
            }
        }
        .info-footer {
            a{
                color:#aaa;
                display: block;
                padding:5px 0;
                &:hover{
                    color:#fff;
                    font-weight: 700;
                    font-size: 12px;
                }
            }
        }
        .instagram-footer{
            img{
                margin-right: 1px;
                margin-bottom: 1px;
                .transition(opacity 0.1s ease 0s);
            }
            a:hover{
                img{
                    opacity: 0.5;
                    .transition(opacity 0.5s ease 0s);
                }
            }
        }
    }
    .bottom-footer{
        text-align: center;
        border-top: 1px solid rgba(255,255,255,0.2);
        height:60px;
        address{
            line-height: 1;
            margin-top: 23px;
        }
    }
}
.middle-footer{
    padding-top:30px;
    padding-bottom:30px;
    .block-title{
        margin-bottom: 2px;
        overflow: hidden;
        .title{
            color: #002a4e;
            font-weight: 700;
            margin:0;
            position:relative;
            text-transform:uppercase;
            &:after{
                background-color:#e7e7e7;
                content:"";
                height:1px;
                left: 100%;
                margin-left: 15px;
                position: absolute;
                top:10px;
                width: 800px;

            }
        }
    }
}
.middle-footer-sub{
    padding-bottom: 30px;
    background-color: #e7e7e7;
    bottom:100%;
    color: #002a4e;
    font-size: 12px;
    line-height: 24px;
    a:hover {
      color:##0088eb;
    }
  }
  .middle-footer-sub a {
      color: #002a4e;
      font-size: 12px;
      line-height: 24px;
      a:hover {
        color:#0088eb;
      }
    }

  .footer-viewby {
    background-color: #e7e7e7;
    color:#002a4e;
    a:hover {
    color:#0088eb;
  }
      /*li{
          clear: left;
          padding: 0;
          width:100%;
          font-size: 12px;
          .fa{
              float:left;
              line-height: 5px;
              text-align: center;
              width:30px;

          }
          .text{
              display:inline-block;
              width:calc(100% - 30px);
          }*/
      }
  }
  .footer-contacts {
    background-color: #e7e7e7;
    color:#002a4e;
    a:hover {
    color:#0088eb;
      }
  }
  .footer-custserv {
    background-color: #e7e7e7;
    color:#002a4e;
    a:hover {
    color:#0088eb;
      }
      .fa{
          float:left;
          line-height: 5px;
          text-align: center;
          width:30px;
          font-size: 18px;
          color: #002a4e;

      }
  }
  .footer-title{
      margin-bottom: 2px;
      overflow: hidden;
      background-color: #e7e7e7;
      color:#002a4e;
      a:hover {
      color:#0088eb;
      }
  }

  .footer-viewby li a {
    font-size: 14px !important;
    line-height: 16px !important;
    color: #002a4e !important;
  }
  .footer-viewby h4 {
    font-size: 16px !important;
    line-height: 16px !important;
    color: #002a4e !important;
    font-weight: 700;
  }
  .footer-viewby .text{
      display:inline-block;
      width:calc(100% - 30px);
  }
  .footer-contacts li a {
    font-size: 14px !important;
    line-height: 16px !important;
    color: #002a4e !important;
  }
  .footer-contacts h4 {
    font-size: 16px !important;
    line-height: 16px !important;
    color: #002a4e !important;
    font-weight: 700;
  }
  .footer-contacts .text{
      display:inline-block;
      width:calc(100% - 30px);
  }
  .footer-custserv li a {
    font-size: 14px !important;
    line-height: 16px !important;
    color: #002a4e !important;
  }
  .footer-custserv h4 {
    font-size: 16px !important;
    line-height: 16px !important;
    color: #002a4e !important;
    font-weight: 700;
  }
  .footer-custserv .text{
      display:inline-block;
      width:calc(100% - 30px);
  }

/* --------------  Style Custom Width  -------------------*/

.width1024 .container {
    width: 994px;
}
.width1366 .container {
    width: 1336px;
}
.fullwidth .container {
    width: 100%;
}

/* --------------  scroll-to-top  ------------------ */

.scroll-to-top {
    border-width: 1px;
    border-style: solid;
    bottom: -100px;
    cursor: pointer;
    height: 40px;
    text-align: center;
    position: fixed;
    right: 25px;
    .transition(all 0.7s ease-in-out 0s);
    width: 40px;
    z-index: 9999;
    line-height: 30px;
    padding: 3px;
    background: #fff;
    .border-radius(50%);
}

/*------------------  STYLE MENU ----------------------*/

.navigation {
    display:table;
    background-color: #fff;
    width:100%;
    height: 70px;
    text-align:center;
    float:left;
    ul.nav-main {
        display:inline-block;
        vertical-align:middle;
        position: static;
        li.small-width {
            & > .dropdown-menu{
                left:0;
                right:0;
                margin:0 auto;
                width:83.333% !important;
            }
        }
        li.level0.mega-menu-item{
            position: static;
            .dropdown-menu{
                width:100%;
            }
            li.level1 {
                & > a{
                    font-weight: 700;
                    text-transform: uppercase;
                    padding:0;
                }
                .level2{
                    font-weight: 400;
                    text-transform: none;
                }
            }
        }
        & > li{
            &:last-child{
                border-right: 1px solid rgba(255,255,255,0.2);
            }
        }
        li.level0{
            border-left: 1px solid rgba(255,255,255,0.2);
            cursor: pointer;
            display:table-cell;
            float:none;
            height:70px;
            vertical-align: middle;

            & > a.level0{
                color: #f7f7f7;
                line-height:1;
                margin: 0 35px;
                overflow: hidden;
                padding:0;
                font-size:13px;
                font-weight: 900;
                text-transform: uppercase;
                font-style: normal;
                background: none;
                span{
                    display: inline-block;
                    position: relative;
                    transition: transform 0.6s ease 0s;
                    -moz-transition: -moz-transform 0.6s ease 0s;
                    -webkit-transition: -webkit-transform 0.6s ease 0s;
                    -ms-transition: -ms-transform 0.6s ease 0s;

                    &:before{
                        content: attr(data-hover);
                        position:absolute;
                        top: 100%;
                        opacity: 0;
                        display: block;
                        transform: translate3d(0,0,0);
                        -moz-transform: translate3d(0,0,0);
                        -webkit-transform: translate3d(0,0,0);
                        -ms-transform: translated(0,0,0);
                    }
                }
                .icon-next{
                    .fa{margin-left: 9px;}
                }
            }

            .active{background-color: rgba(255,255,255,0.2);}

            li.level1,li{
                 a{
                    display:block;
                    font-size: 14px;
                    font-weight: 400;
                    padding:7px 10px;
                    text-transform: none;
                    white-space: nowrap;
                    background: none;
                    &:hover{
                        color:@base-color;
                    }
                    &:focus{
                        color: @base-color;
                    }
                }

            }
        }
        li.level0:hover{
            background-color: rgba(255,255,255,0.2);
            & > a.level0 {
                span{
                    transform: translateY(-100%);
                    -moz-transform:translateY(-100%);
                    -webkit-transform: translateY(-100%);
                    -ms-transform: translateY(-100%);
                    &:before{
                        opacity: 1;
                    }
                }

            }
        }

        .dropdown-menu{
            border: 1px solid #ebebeb;
            border-radius: 0;
            box-shadow: none;
            padding: 13px 10px;
            top: auto;
            background-color: #fff;
            display: block;
            margin-left: -1px;
            opacity: 0;
            top: 100%;
            visibility: hidden;
            transform: translateY(30px);
            -moz-transform: translateY(30px);
            -webkit-transform: translateY(30px);
            -ms-transform: translateY(30px);
            -o-transform:translateY(30px);
            transition: transform 0.6s ease 0s,opacity 0.6s ease 0s, visibility 0.6s ease 0s;
            -moz-transition: -moz-transform 0.6s ease 0s,opacity 0.6s ease 0s, visibility 0.6s ease 0s;
            -webkit-transition: -webkit-transform 0.6s ease 0s,opacity 0.6s ease 0s, visibility 0.6s ease 0s;
            -ms-transition: -ms-transform 0.6s ease 0s,opacity 0.6s ease 0s, visibility 0.6s ease 0s;
            -o-transition: -o-transform 0.6s ease 0s,opacity 0.6s ease 0s, visibility 0.6s ease 0s;
            margin-top:0;


            .dropdown-submenu{
                .dropdown-menu{
                    left: 100%;
                    margin-left: 10px;
                    margin-top:-20px;

                }
                & > a{
                    &:after{
                        content:"\f105";
                        font:normal normal normal 14px/1 FontAwesome;
                        display: inline-block;
                        margin-top: 5px;
                        margin-right: -10px;
                        float: right;
                    }
                }
            }
        }
        .dropdown:hover{
            .dropdown-menu{
                opacity:1;
                transform: translateY(0);
                -moz-transform: translateY(0);
                -webkit-transform:translateY(0);
                -ms-transform: translateY(0);
                -o-transform:translateY(0);
                visibility: visible;
            }
            .dropdown-submenu {
                position:relative;
                .dropdown-menu{
                    opacity: 0;
                    visibility: hidden;
                    transform: translateY(30px);
                    -moz-transform: translateY(30px);
                    -webkit-transform: translateY(30px);
                    -ms-transform: translateY(30px);
                    -o-transform:translateY(30px);
                }
                &:hover{
                .dropdown-menu{
                    opacity: 1;
                    transform: translateY(0);
                    -moz-transform: translateY(0);
                    -webkit-transform:translateY(0);
                    -ms-transform: translateY(0);
                    -o-transform:translateY(0);
                    visibility: visible;
                }
            }
            }
        }
        .custom-img{
            position: absolute;
            right:-11px;
            top:-14px;
        }
    }
}

@keyframes reveal-header {
        0% {
            opacity: 0;
            top: -2em;
        }
        100% {
            opacity: 1;
            top: 0;
        }
    }
    @-moz-keyframes reveal-header {
        0% {
            opacity: 0;
            -moz-transform: translateY(-2em);
        }
        100% {
            opacity: 1;
            -moz-transform: translateY(0px);
        }
    }
    @-webkit-keyframes reveal-header {
        0% {
            opacity: 0;
            -webkit-transform: translateY(-2em);
        }
        100% {
            opacity: 1;
            -webkit-transform: translateY(0px);
        }
    }
    @-ms-keyframes reveal-header {
        0% {
            opacity: 0;
            -ms-transform: translateY(-2em);
        }
        100% {
            opacity: 1;
            -ms-transform: translateY(0px);
        }
    }
